
#contact-area select {
width: 300px;
}
#contact-area input, #contact-area textarea {
width: 290px;
margin-right:30px;
}

#contact-area select {
color: #000;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.20);
-o-box-shadow: 1px 1px 2px rgba(0,0,0,0.20);
-ms-box-shadow: 1px 1px 2px rgba(0,0,0,0.20);
-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.20);
-khtml-box-shadow: 1px 1px 2px rgba(0,0,0,0.20);
-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.20);
}
#contact-area input, #contact-area textarea {
color: #000;
}
label {
float: left;
margin-left: 230px;
color:#000;
font-size:16px;
width:100%;
font-family:sans-serif;
padding-bottom: 28px;
padding-top:6px;
font-weight: 700;
}
input[type=text],input[type=password],input[type=checkbox],textarea
{
	box-shadow: 1px 1px 2px rgba(0,0,0,0.20);
-o-box-shadow: 1px 1px 2px rgba(0,0,0,0.20);
-ms-box-shadow: 1px 1px 2px rgba(0,0,0,0.20);
-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.20);
-khtml-box-shadow: 1px 1px 2px rgba(0,0,0,0.20);
-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.20);
}

#contact-area input  , #contact-area textarea{
	padding: 3px;
	width: 200px;
	color:#000;	
	font-family: Calibri, "Century Gothic";
	font-size: 1.3em;
	margin: 0px 8px 20px 8px;
	border: 2px solid #ccc;
	 -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
	background-color: transparent;
	height:24px;
}
#contact-area input.checkbox{
	background-color: transparent;
	padding: 3px;
	width: 28px;
	font-family: Calibri, "Century Gothic";
	font-size: 1em;

	}

#contact-area select{
padding: 3px;
background-color: transparent;
width: 210px;
color:#000;
font-family: Calibri, "Century Gothic";
font-size: 1.3em;
margin: 0px 8px 20px 8px;
border: 2px solid #ccc;
	 -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
	height:34px;
}

#contact-area textarea {
	height: 120px;
}



#contact-area input.submit-button {
	width: 100px;
	color:#000;
	background-color:#FFF;
	margin-left:106px;
cursor: pointer;
	
	

}
#contact-area input.submit-button:hover{
	display: block;
color: #000;
background-color:#D1E9FC;
border:#009 2px solid;
border-radius:5px;
width: 95px;

border: 0;
cursor: pointer;}


 .page{
	 padding:5px;
	 margin:5px;
	 color:#003;

	 
 }
  .page:hover{

	 color:#0F0;
	 font-weight:bold;
	 font-size:16px;
	 border:#06F dashed 1px;
	 cursor:  pointer;
	 
 }
 #pages
 {font-weight:bolder;
 	 font-size:16px;}
 

 